/* Class = "NSMenuItem"; title = "Show flows"; ObjectID = "5UW-gO-fch"; */
"5UW-gO-fch.title" = "Afficher les flux";

/* Class = "NSMenuItem"; title = "Night region"; ObjectID = "7N9-gx-OgT"; */
"7N9-gx-OgT.title" = "Région de nuit";

/* Class = "NSMenuItem"; title = "Fade flows"; ObjectID = "721-A3-RBq"; */
"721-A3-RBq.title" = "Estomper les flux";

/* Class = "NSMenuItem"; title = "Mapping app"; ObjectID = "Aje-Gf-vLY"; */
"Aje-Gf-vLY.title" = "Application de cartographie";

/* Class = "NSToolbarItem"; label = "Location"; ObjectID = "cJY-2J-YdV"; */
"cJY-2J-YdV.label" = "Localisation";

/* Class = "NSToolbarItem"; paletteLabel = "Location"; ObjectID = "cJY-2J-YdV"; */
"cJY-2J-YdV.paletteLabel" = "Localisation";

/* Class = "NSToolbarItem"; toolTip = "Use Location Services"; ObjectID = "cJY-2J-YdV"; */
"cJY-2J-YdV.toolTip" = "Utiliser le service de localisation";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "dA5-hk-iHM"; */
"dA5-hk-iHM.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "dA5-hk-iHM"; */
"dA5-hk-iHM.paletteLabel" = "Aide";

/* Class = "NSToolbarItem"; toolTip = "Help"; ObjectID = "dA5-hk-iHM"; */
"dA5-hk-iHM.toolTip" = "Aide";

/* Class = "NSToolbarItem"; label = "Detail"; ObjectID = "e7k-RV-rdm"; */
"e7k-RV-rdm.label" = "Détail";

/* Class = "NSToolbarItem"; paletteLabel = "Detail"; ObjectID = "e7k-RV-rdm"; */
"e7k-RV-rdm.paletteLabel" = "Détail";

/* Class = "NSButton"; ibShadowedToolTip = "Show selected region in more detail"; ObjectID = "FVp-3z-BCr"; */
"FVp-3z-BCr.ibShadowedToolTip" = "Afficher avec plus de détails la région sélectionnée";

/* Class = "NSButtonCell"; title = "Report errors"; ObjectID = "GED-2m-cNX"; */
"GED-2m-cNX.title" = "Signaler les erreurs";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "hx3-Bu-TKu"; */
"hx3-Bu-TKu.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Show routes"; ObjectID = "IcX-Cd-DOu"; */
"IcX-Cd-DOu.title" = "Afficher les routes";

/* Class = "NSMenuItem"; title = "Mercator"; ObjectID = "iWl-uW-HDm"; */
"iWl-uW-HDm.title" = "Mercator";

/* Class = "NSMenuItem"; title = "Mapping satellite"; ObjectID = "jzN-0E-Q8O"; */
"jzN-0E-Q8O.title" = "Satellite de cartographie";

/* Class = "NSToolbarItem"; label = "Country"; ObjectID = "kD3-Xf-Wr5"; */
"kD3-Xf-Wr5.label" = "Pays";

/* Class = "NSToolbarItem"; paletteLabel = "Country"; ObjectID = "kD3-Xf-Wr5"; */
"kD3-Xf-Wr5.paletteLabel" = "Pays";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "LId-M4-1Fe"; */
"LId-M4-1Fe.title" = "Effacer";

/* Class = "NSToolbarItem"; toolTip = "Advanced"; ObjectID = "LoK-Bz-xTL"; */
"LoK-Bz-xTL.toolTip" = "Avancé";

/* Class = "NSToolbarItem"; label = "Flag"; ObjectID = "M36-4p-cSE"; */
"M36-4p-cSE.label" = "Fanion";

/* Class = "NSToolbarItem"; paletteLabel = "Flag"; ObjectID = "M36-4p-cSE"; */
"M36-4p-cSE.paletteLabel" = "Fanion";

/* Class = "NSMenu"; title = "Map projection"; ObjectID = "Mvc-fV-hnh"; */
"Mvc-fV-hnh.title" = "Projection de carte";

/* Class = "NSMenuItem"; title = "Show detailed selection"; ObjectID = "QKS-pX-9Lc"; */
"QKS-pX-9Lc.title" = "Afficher la sélection détaillée";

/* Class = "NSWindow"; title = "Map"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Carte";

/* Class = "NSMenuItem"; title = "Map projection"; ObjectID = "sbX-PS-v7g"; */
"sbX-PS-v7g.title" = "Projection de carte";

/* Class = "NSMenuItem"; title = "Accuracy region"; ObjectID = "Wov-RA-0Qs"; */
"Wov-RA-0Qs.title" = "Région de précision";

/* Class = "NSToolbarItem"; toolTip = "Actions"; ObjectID = "Xth-kf-Ugb"; */
"Xth-kf-Ugb.toolTip" = "Actions";

/* Class = "NSMenuItem"; title = "Miller Cylindrical"; ObjectID = "YiI-7u-kKL"; */
"YiI-7u-kKL.title" = "Cylindrique de Miller";

/* Class = "NSMenuItem"; title = "Show places"; ObjectID = "yQo-oM-1bD"; */
"yQo-oM-1bD.title" = "Afficher les endroits";

